# Uses of Interface
org.eclipse.jdt.core.util.IExtendedAnnotation

Packages that use IExtendedAnnotation
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IExtendedAnnotation in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IExtendedAnnotation
Modifier and Type
Method
Description
`IExtendedAnnotation[]`
IRuntimeInvisibleTypeAnnotationsAttribute.`getExtendedAnnotations()`
Answer back the extended annotations.
`IExtendedAnnotation[]`
IRuntimeVisibleTypeAnnotationsAttribute.`getExtendedAnnotations()`
Answer back the extended annotations.